body.error404 .lh_page404 {
  max-width: 480px;
  margin: 160px auto 300px auto;
}
body.error404 .lh_page404__title {
  font-weight: 800;
  text-align: center;
  margin-bottom: 32px;
}
@media all and (min-width: 768px) {
  body.error404 .lh_page404__title {
    font-size: 48px;
  }
}
@media print {
  body.error404 .lh_page404__title {
    font-size: 48px;
  }
}
@media screen and (max-width: 767px) {
  body.error404 .lh_page404__title {
    font-size: 32px;
  }
}
body.error404 .lh_page404__second_text {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 58px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  body.error404 .lh_page404__second_text {
    margin-bottom: 16px;
  }
}
body.error404 .lh_page404__search_form {
  margin-bottom: 48px;
}
body.error404 .lh_page404__search_form form {
  display: flex;
  width: 100%;
  max-width: 100%;
  align-items: center;
  justify-content: stretch;
  gap: 8px;
}
body.error404 .lh_page404__search_form .input_wrap, body.error404 .lh_page404__search_form .button_wrap {
  flex-grow: 1;
}
body.error404 .lh_page404__search_form .input_wrap {
  position: relative;
}
@media all and (min-width: 768px) {
  body.error404 .lh_page404__search_form .input_wrap input {
    font-size: 16px;
    height: 48px;
  }
}
@media print {
  body.error404 .lh_page404__search_form .input_wrap input {
    font-size: 16px;
    height: 48px;
  }
}
body.error404 .lh_page404__search_form .button_wrap {
  max-width: 160px;
}
body.error404 .lh_page404__search_form .button_wrap button {
  font-size: 14px;
  font-family: "Nunito", sans-serif;
  font-weight: 700;
  display: inline-block;
  text-align: center;
  padding: 0.8em 2.2em;
  color: white;
  border: 1px solid #F58140;
  background-color: #F58140;
  cursor: pointer;
  position: relative;
  text-transform: none;
  transition: all 0.2s ease-in-out 0ms;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: #6A7C9F;
  border-color: #6A7C9F;
  color: white;
  width: 100%;
}
@media all and (min-width: 768px) {
  body.error404 .lh_page404__search_form .button_wrap button:hover {
    background-color: #FD945A;
    border-color: #FD945A;
    color: white;
  }
  body.error404 .lh_page404__search_form .button_wrap button.loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
    line-height: 1;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  body.error404 .lh_page404__search_form .button_wrap button.loading .button_label {
    opacity: 0.2;
  }
}
@media print {
  body.error404 .lh_page404__search_form .button_wrap button:hover {
    background-color: #FD945A;
    border-color: #FD945A;
    color: white;
  }
  body.error404 .lh_page404__search_form .button_wrap button.loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
    line-height: 1;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  body.error404 .lh_page404__search_form .button_wrap button.loading .button_label {
    opacity: 0.2;
  }
}
@media screen and (max-width: 767px) {
  body.error404 .lh_page404__search_form .button_wrap button:active {
    transition: all 0.01s ease-in-out 0ms;
    background-color: #FD945A;
    border-color: #FD945A;
  }
  body.error404 .lh_page404__search_form .button_wrap button.loading:before {
    opacity: 0.2;
  }
  body.error404 .lh_page404__search_form .button_wrap button.loading:after {
    content: "\f110";
    font-family: "lh-icons";
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: calc(50% - 7px);
    left: calc(50% - 7px);
    animation: rotating 2s linear infinite;
  }
  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
}
body.error404 .lh_page404__search_form .button_wrap button.added {
  display: none;
}
body.error404 .lh_page404__search_form .button_wrap button:active {
  top: 1px;
  transition: none 0.2s ease-in-out 0ms;
  transform: scale(0.97);
  filter: brightness(1.15);
}
body.error404 .lh_page404__search_form .button_wrap button:hover {
  background-color: #7E90B3;
  border-color: #7E90B3;
}
@media all and (min-width: 768px) {
  body.error404 .lh_page404__search_form .button_wrap button {
    font-size: 16px;
  }
}
@media print {
  body.error404 .lh_page404__search_form .button_wrap button {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  body.error404 .lh_page404__search_form .button_wrap button {
    padding: 10px 8px;
  }
}
body.error404 .lh_page404__bestsellers {
  display: none;
}
